

@font-face {
    font-family: 'naoko-regular';
    src: url('fonts/naoko-regular-webfont.woff2') format('woff2'),
         url('fonts/naoko-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'naoko-bold';
    src: url('fonts/naoko-bold-webfont.woff2') format('woff2'),
         url('fonts/naoko-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ABCMaxiRound-Bold';
    src: url('fonts/ABCMaxiRound-Bold.woff2') format('woff2'),
         url('fonts/ABCMaxiRound-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ABCMaxiRound-Light';
    src: url('fonts/ABCMaxiRound-Light.woff2') format('woff2'),
         url('fonts/ABCMaxiRound-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ABCMaxiRound-Regular';
    src: url('fonts/ABCMaxiRound-Regular.woff2') format('woff2'),
         url('fonts/ABCMaxiRound-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: "naoko-regular", Helvetica, sans-serif;
	background-color: rgb(255, 251, 244);
}

video {
	width:100%; 
	height:auto;
}

img {
	width:90%; 
	height:auto;
	margin-bottom:4%;
}

h4 {
	margin-top: 20px;
}

.center {
	text-align: center;
}

h1 {
	font-family: "ABCMaxiRound-Bold", Helvetica, sans-serif;
}

h2 {
	font-family: "ABCMaxiRound-Bold", Helvetica, sans-serif;
	color : rgb(255, 206, 103);
}

.fond_vert {
	background-color: rgb(175, 222, 178);
}

.noir {
	color:black;
}

.haut {
	margin-top : 1em;
	margin-bottom : 1em;
	padding: 1em;
}

a {
	text-decoration: none;
	color:grey;
	border-bottom:2px dotted;
}